/* No comment provided by engineer. */
"Connected" = "Connected";

/* No comment provided by engineer. */
"Disconnected" = "Disconnected";

/* No comment provided by engineer. */
"Open Shadowrocket" = "Open Shadowrocket";

/* No comment provided by engineer. */
"Quit from Menu Bar" = "Quit from Menu Bar";

/* No comment provided by engineer. */
"Shadowrocket" = "Shadowrocket";

